/* Global overwrite */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {line-height:inherit;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .content-blog p {font-family: "Gilda Display", "Times New Roman", serif;}

.section-gray {background-color: #EEEEE9;}

p > a, dd > a {font-size:inherit;opacity:1;}
p > a:hover, p > a:focus, dd > a:hover, dd > a:focus {text-decoration:underline;}

a.text-link {color:initial; font-size:inherit;}
a.text-link:hover, a.text-link:focus {text-decoration:underline;}

.divider-1 {margin-top:2em; padding-top:2em; border-top: 1px solid #dddddd;}

/* Footer */
.site-logo {height:auto;filter: invert(48%) sepia(0%) saturate(1163%) hue-rotate(170deg) brightness(96%) contrast(88%);}
.navbar-brand .site-logo {width:36px;margin-top:-4px;margin-right:6px;display:inline;}
.navbar-transparent .navbar-brand .site-logo {filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(45deg) brightness(97%) contrast(109%);}
footer .copyright .site-logo {width:18px;margin: -2px 4px 0 0;}

/* Adjust background image height */
.section .parallax-xs {height: 35vh;}
.section-get-started .parallax .image {height:120% !important;}
#intro-tina {padding-top:0;}
#intro-tina .image {height:150%;}

/* Align icon to text */
.section-get-started .info-pricing .icon {margin-top: 25px;}

#intro-tina .avatar {max-width:75%;}

/* New Styles */
ul.list-simple {font-size: medium;font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;color:#777777;}
ul.list-simple li {margin-bottom: 0.33em;}

.text-highlight {background-color:blanchedalmond;}
.text-underline {text-decoration: underline;}

/* Page overwrite: our services */
.project.services img {width:auto; height:600px;margin-left:-40%;}

.project.services .over-area {opacity:.95;background: rgba(0, 0, 0, 0);}
.project.services .over-area .content {opacity:1;}
.project.services a.over-area:hover {pointer-events:none;}
.project.services .content {opacity:.95;background:#ffffff;text-align:left;padding:2.5rem;height:85%;}
.project.services .content:hover {transform:translateY(6px);box-shadow:1px 1px 20px rgb(0 0 0 / 0.5);transition: transform .5s ease;}
.project.services h3, .project.services p {opacity:1; transform:none;color: initial;}
.project.services p {color: #777777;}

/* Accordion - clean style */
.panel-group.panel-group-clean .panel {border-radius: 0;}
.panel-group.panel-group-clean .panel + .panel {margin-top: 0;}

.panel-group-clean .panel-default {border-color:transparent; border-top-color:#dddddd;}
.panel-group-clean .panel-default:last-of-type{border-bottom-color:#dddddd;}
.panel-group-clean .panel-default > .panel-heading {background-color:#ffffff; padding:0;}

.panel-group-clean .panel-default > .panel-heading + .panel-collapse > .panel-body {border-top-color: transparent;padding-top:0;}


.panel-group-clean .panel-heading h4 {color:#000000;font-weight:bold;margin-top:0;margin-bottom:0;padding:20px 15px;}
.panel-group-clean .panel-body p > strong {color:#333333;}
.panel-group-clean .panel-body p.description {margin-bottom:12px;}

.panel-group-clean .panel-default > .panel-heading > a > h4:after {content:"\2013";float:right;font-size:x-large;color:#777777;}
.panel-group-clean .panel-default > .panel-heading > a.collapsed > h4:after {content:"+";}

/* Card Overwrite- w/ text details */
.card-blog.card-details .content {text-align:left;}
.card.card-details .description {font-size:14px;}

.filter .card .separator { color: #c5a47e; } 
.filter .card .separator:before, .filter .card .separator:after { border-color: #c5a47e; }

/**/
.card-blog .circle-black.shape {margin-top:0.5em;}
.card-blog .shape .shape-heart {background: transparent; width: 75px; height: 75px;}
.card-blog .shape .shape-heart .month {font-weight: bold;font-size: larger;letter-spacing:1px;}
.card-blog .shape .shape-heart svg { margin-top: -40px; width: 100%;fill: #c5a47e;}

.filter .card {color:initial;}

/* Header Alert */
#alert-siteheader {border-radius:0;font-weight:bold;margin-bottom:0;}
.alert-black {background:#252525; color:#c5a47e;}
.alert-black .close:hover, .alert-black .close:focus {color: #c5a47e; }
.alert-primary {color:#252525; background:#c5a47e;}

#alert-siteheader a.text-link{font-size:14px;}
#alert-siteheader .carousel-control {width:inherit;font-size: 40px;text-shadow:none;display:none;color:#313131;}

/* Nav Menu overwrite */
.navbar-transparent {padding-top:0; top:72px;}

/* Schedule Appointment Form Overwrite */
#schedule_appointment.form-horizontal .control-label {text-align:left;} 
.form-reqfield {color:#e47a80;margin-left:2px;}
#schedule_appointment select.form-control {width:initial;}

#clinic_contact .dl-horizontal dt {width:max-content;font-weight:normal;}
#clinic_contact .dl-horizontal dd {margin-left:6em; margin-bottom:0.5em;}

/* Header banner title */
.section-header h1, .section-header-blog h1, .section-presentation-page h1 {font-size:2.6em;}
.section-presentation-page h3 {font-size:1.2em;}
.section-header .separator, .section-header-blog .separator, .section-presentation-page .separator {margin:18px auto;}

/* FAQs */
#faq .panel-group {margin-top:1em;}


/****** 
Responsive Adjustments 
******/

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 
    /* Nav Menu overwrite */
    .navbar-transparent {padding-top:0; top:53px;}

    #alert-siteheader .carousel-control {display:block;width: 4%;}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    /* Header Alert */
    #alert-siteheader a.text-link{font-size:initial;}
    /* Nav Menu overwrite */
    .navbar-transparent {padding-top:0; top:68px;}    
    /* Header banner title */
    .section-header h1, .section-header-blog h1, .section-presentation-page h1 {font-size:4em;}
    .section-presentation-page h3 {font-size:1.61em;}
    .section-header .separator, .section-header-blog .separator, .section-presentation-page .separator {margin:30px auto;}
    /* Homepage common conditions cards */
    #intro-common-conditions .row > .col-sm-6:nth-of-type(3) {clear:both;}    
    /* What we treat - condition list */
    ul.list-simple > .col-sm-6 {margin-bottom:2em;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    /* Homepage common conditions cards */
    #intro-common-conditions .row > .col-sm-6:nth-of-type(3) {clear:inherit;}
    
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}